.main-container {
	height:100vh; 
	overflow:hidden; 
	background-color: rgba(201, 195, 198, 0.18);
}
.login-container {
	background-color: white; 
	overflow:hidden; 
	min-width:30vw; 
	max-width: 90vw;
	min-height:50vh; 
	border: 1px solid; 
	border-color: rgba(225, 216, 220, 1); 
	border-radius: 5px;
}

.img-login {
	width: 7.5vw !important;
}

#wrapper {
	overflow-x: hidden;
}

#sidebar-wrapper {
	min-height: 100vh;
	margin-left: -15rem;
	transition: margin 0.25s ease-out;
}

#sidebar-wrapper .sidebar-heading {
	padding: 0.875rem 1.25rem;
	font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
	width: 15rem;
}

#page-content-wrapper {
	min-width: 100vw;
}

body.sb-sidenav-toggled #wrapper #sidebar-wrapper {
	margin-left: 0;
}

@media (max-width: 768px) {
	#sidebar-wrapper {
		margin-left: 0;
	}

	#page-content-wrapper {
		min-width: 0;
		width: 100%;
	}

	body.sb-sidenav-toggled #wrapper #sidebar-wrapper {
		margin-left: -15rem;
	}

	.img-login {
		width: 25vw !important;
	}
}